cURL
curl --request GET \ --url https://api.ontora.com/v1/projects/{project_id}/graph \ --header 'Authorization: Bearer <token>'
{ "nodes": [ { "key": "<string>", "node_type": "<string>", "name": "<string>", "properties": {}, "ukl_ref": "<string>", "status": "<string>", "source_message_id": "<string>", "synced_to_ukl": true, "created_at": "<string>", "updated_at": "<string>" } ], "edges": [ { "from_key": "<string>", "to_key": "<string>", "rel_type": "<string>", "properties": {}, "source_message_id": "<string>", "created_at": "<string>" } ] }
Get the project graph for UI visualization.
Documentation IndexFetch the complete documentation index at: https://docs.ontora.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ontora.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes
Was this page helpful?